Project

General

Profile

Bug #2032

CrashPlan alerting users of deprecation

Added by cpg over 4 years ago.

Status:
New
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Start date:
04/27/2016
Due date:
% Done:

0%


Description

We need to research this and figure out the best course of action/recommendation

Dear XYZ,

Our records indicate that one or more of the devices associated with your CrashPlan account are using an operating system that does not meet the supported operating system version requirements.

Beginning on May 16, 2016, all devices that connect to the Code42 public cloud will be upgraded to CrashPlan app version 4.7. If you use another computer you own or a friend's computer as a backup destination, both computers must upgrade to CrashPlan app version 4.7 in order for backups to continue. These computers must be upgraded to a supported operating system so that the CrashPlan app can automatically upgrade to version 4.7 and continue computer-to-computer backups.

Details on this topic and your options can be found on our support site.

For an optimal data backup strategy, we strongly recommend that our users backup to three destinations – local, offsite and online. Learn more about our triple destination backup strategy here.

If you are interested in learning more about automatic, continuous cloud storage options from CrashPlan, check out our subscription options at store.code42.com/store/.

Thank you,

Also available in: Atom